Community
cancel
Showing results for 
Search instead for 
Did you mean: 
lele_h_
Beginner
108 Views

xdk 3057 build error and couldn't create simple template

xdk 3057 build error and couldn't  create simple template

anyone can help  me ? wen i update the xdk version to 3357, i could'n create simple template from xdk and  build always error with messages:

ERROR (-9) from "client:upload-manager": Error in uploading project files: : Error in uploading project files: : Error in uploading project files: : unable to verify the first certificate Error at new ComponentError (F:\software\XDK\xdk\core-modules\public\component-error.js:17:1122) at makeError (file:///F:/software/XDK/xdk/components/client/upload-manager/upload-manager.js:17:170) at getComponentError (file:///F:/software/XDK/xdk/components/client/upload-manager/upload-manager.js:17:265) at file:///F:/software/XDK/xdk/components/client/upload-manager/upload-manager.js:17:11448 at _rejected (F:\software\XDK\xdk\node_modules\q\q.js:844:24) at F:\software\XDK\xdk\node_modules\q\q.js:870:30 at Promise.when (F:\software\XDK\xdk\node_modules\q\q.js:1122:31) at Promise.promise.promiseDispatch (F:\software\XDK\xdk\node_modules\q\q.js:788:41) at F:\software\XDK\xdk\node_modules\q\q.js:604:44 at runSingle (F:\software\XDK\xdk\node_modules\q\q.js:137:13)

Tags (2)
0 Kudos
3 Replies
Swati_S_Intel1
Employee
108 Views

For the build error, Please close the XDK and restart and see if that works. If it still does not work, let me know what's the size of your project and whether you are behind a proxy. 

Regarding creating a template, what error are you getting?

lele_h_
Beginner
108 Views

@SWATI    yes  ,i use a  XX-NET  proxy to my internet with connect.. but when i use the old xdk  version 2089,it works well for all event.!

but now,i use the new version 3057 , it couldn't create simple Templat and  build my c2 games  with errors all the time.! the image like this:

error.

ebuild error log

Swati_S_Intel1
Employee
108 Views

Try setting proxy environment variables and start XDK from command line with that configuration. See the details here :  https://software.intel.com/en-us/xdk/faqs/general#bad-proxy

As for the version, did you mean version 3357? (there is no version 3057), Try updating to the latest version.

Reply